Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register

Current Events
Join our developers event to win one of the valuable prizes!
tagged
posted 6 months ago
viewed 1977 times
Share this article

CUBRID Manager Server, Heart Bleed vulnerability Secuity Update

We are releasing the heart bleed vulnerability patch of CUBRID Manager Server.

You have already seen the news regarding Heart Bleed bug, this vulnerability affecting a lot of web site which are using OpenSSL to provide https protocol. CUBRID Manager Server uses OpenSSL in its https api and if you are using on the outside of network zone, it might be taken the vulnerability problem. Because of using OpenSSL 1.0.1c on CUBRID Manager Server to provide https CM API, we highly recommend to patch using this heart bleed vulnerability patch version. 

For additional help to patch, visit http://www.cubrid.org/wiki_tools/entry/2014-04-16-cubrid-manager-server-openssl-patch.

hb.png



comments powered by Disqus